Versi cPanel terbaru sekarang menawarkan beberapa versi PHP dengan EasyApache 4. EasyApache 4 memiliki dukungan multi-PHP yang mendukung PHP 5.4, PHP 5.5, PHP 5.6, PHP 7.0 PHP 7.1 dan PHP 7.2. Ekstensi MongoDB PHP mendukung semua versi PHP dan dapat diinstal menggunakan alat pecl pada server cPanel....